#news-wrap #news-fading-list .news-list-item-wrap .news-item-image {
  display: none;
}

#news-wrap #news-fading-list .news-list-item-wrap .news-item-title {
 width: 225px; 
}

#news-wrap #news-fading-list .news-list-item {
  height: 43px;
}

#news-wrap #news-fading-list .news-list-item .news-list-item-wrap {
  display: inline;
  float: left;
  margin: 0px 15px;
  width: 225px;
}

#news-fading-list .news-archive-link {
  float: left;
  margin: 5px 0 0 0;
}

#more-news-wrapper, #more2-news-wrapper {
display: inline;
float: left;
width: 100%;
margin: 0 0 10px;
}

#more-news-wrap, #club-news-wrap, #more2-news-wrap, #club-news-wrap {
display: inline;
float: left;
width: 50%;
}

.more-fading-image-header, .more-fading-image-date, .more-fading-image-subheader, .more-item-image, .more2-fading-image-header, .more2-fading-image-date, .more2-fading-image-subheader, .more2-item-image {
 display: none; 
}

#more-fading-list .more-list-item, #more2-fading-list .more2-list-item {
list-style: none;
height: 32px;
}

#more-fading-image-wrap, #more2-fading-image-wrap {
width: 100px;
display: inline;
float: left;
margin: 0px 10px 0px 0px;
}

#more-fading-list .activeSlide:hover, #more2-fading-list .activeSlide:hover {
 background-image: url(../images/news_highlight.jpg);
 width: 100%; 
}

#more-fading-list .activeSlide a:hover, #more2-fading-list .activeSlide a:hover {
 color: #F60003; 
}

.more-item-title, .more2-item-title {
margin: 5px 0 0 0;
font-size: 11px;
line-height: 12px; 
}

.more-item-title a, .more2-item-title a {
 color: #FFF; 
 font-weight: bold; 
}

.more-item-date, .more2-item-date {
 display: none;
 width: 100%; 
}

#content #more-fading-list, #content #more2-fading-list {
margin: 0 0 15px 0px;
}

.more-list-item-wrap, .more2-list-item-wrap {
padding: 5px 10px;
}

#news-fading-list .news-archive-link {
 display: none; 
}

.more-news-header h3, .club-news-header h3 {
text-transform: uppercase;
color: #FFF;
font-size: 18px;
margin: 5px 0px 15px;
}

#more-fading-list li:nth-child(1), #more-fading-list li:nth-child(2), #more-fading-list li:nth-child(3), #more-fading-list li:nth-child(4), #more-fading-list li:nth-child(5), #more-fading-list li:nth-child(6), #more-fading-list li:nth-child(7), #more-fading-list li:nth-child(8) {
 display: none; 
}

#more-fading-image li:nth-child(1), #more-fading-image li:nth-child(2), #more-fading-image li:nth-child(3), #more-fading-image li:nth-child(4), #more-fading-image li:nth-child(5), #more-fading-image li:nth-child(6), #more-fading-image li:nth-child(7), #more-fading-image li:nth-child(8) {
 display: none !important; 
}

#more-fading-image li:nth-child(9) img {
}

#more-fading-image li {
 list-style: none !important; 
}

#poll {
background-image: url("../images/poll.jpg");
color: #FFFFFF;
float: left;
font-size: 10px;
height: 206px;
width: 305px;
margin: 5px 0px 5px 3px;
}

#locator {
background-image: url("../images/wheretoplay.jpg");
display: inline;
float: left;
height: 99px;
width: 305px;
margin: 2px 0px 0px 3px;
}

#newsletter {
display: inline;
float: left;
margin: 7px 0 0 3px;
}

.more-club-news-btn {
background-image: url(../images/news-button.jpg);
display: inline;
float: left;
width: 239px;
height: 34px;
color: #F60003;
font-weight: bold;
font-size: 21px;
text-transform: lowercase;
line-height: 34px;
text-indent: 120px;
}

#more2-fading-list .more-club-news-btn {
text-indent: 70px;
}
